Subject: Blx Feedback - Procedure issue
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>
Date: Wed, 26 Jun 2013 09:52:34 +0530 (IST)

LTK1214301054033X - Ibrahim. Ticket left pending customer without any note. This is not the procedure we have in place. Please review ticket which I transferred to your queue and do the needful. 

LTK1214301065343X - Ibrahim. Another ticket left Pending Internal. No notes. Please avoid doing this. Transferred the ticket to you. 

LTK1214301073756X - Vivian. Ticket left pending customer without any note. I guess it was for value amendment. Pls ensure to put note so anyone taking the ticket knows what it is about. I replied to customer already. 

LTK1214301072759X - Rachna. You left this ticket pending internal with a note that it is being handled under another ticket, which is true. Therefore there is no reason to keep this ticket pending which will only lead to multiple tickets on same issue for same customer. You could have simply resolved it with the note you added. 

LTK1214301066765X - Rachna. Ticket left pending customer without any note. Transferred the ticket to you. Please put proper note and release it again. 

Rgds Subir